#location_vgfFOSQUMemE > DIV {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-zdfaZSlAsWot > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-zdfaZSlAsWot > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-zdfaZSlAsWot > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-qyAPZSGKNsfO > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-qyAPZSGKNsfO > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-qyAPZSGKNsfO > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-orpPjdvfDZsO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) {
	font-size:16px !important;
}
#location_pWpFjnvKDtEO > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_pWpFjnvKDtEO > DIV {
	padding-top:10px !important;
}
#slick-slide10 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide11 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide12 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#siteblocks-setting-wrap-rPpFjyQAYHfE > DIV > DIV > DIV > DIV > DIV:nth-child(4) > UL {
	display:none !important;
}
#siteblocks-setting-wrap-rPpFjyQAYHfE > DIV > DIV {
	padding-bottom:0px !important;
	padding-top:10px !important;
}
#siteblocks-setting-wrap-rPpFjyQAYHfE > DIV > DIV {
	margin-bottom:-15px !important;
}
@media screen and (max-width:500px) {
	#mobile_component_rGfFtIvpLNaZ > DIV > DIV > DIV:nth-child(1) > svg {
	margin-top:15px !important;
}
}
@media screen and (max-width:500px) {
	#component_DopFtIvfiyGO > DIV {
	margin-bottom:10px !important;
}
#component_CGpkOnvUiySE > DIV {
	margin-bottom:10px !important;
}
}
@media screen and (max-width:500px) {
	#component_oUfaZnlKroVj > DIV {
	border-right-style:none !important;
}
#component_uFfatybKCzhZ > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#component_piKktdGArIfZ > DIV {
	border-right-style:none !important;
}
#component_tbKFtSvfhIgO > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#location_umKuEIvfhlNZ > DIV {
	padding-top:10px !important;
}
}
#siteblocks-setting-wrap-orpPjdvfDZsO .QX-191540412 .goodsCateItem.current19154 {
	color: #fff;
}
#siteblocks-setting-wrap-orpPjdvfDZsO .QX-191540412 .goodsCateItem:hover {
	color: #fff;
}
#siteblocks-setting-wrap-ByKaZdlAsjTt .banner-name {
    color: #000;
}
#siteblocks-setting-wrap-ByKaZdlAsjTt .banner-docs {
    color: #666;
}
#siteblocks-setting-wrap-ByKaZdlAsjTt .itemLi:hover .banner-name,
#siteblocks-setting-wrap-ByKaZdlAsjTt .itemLi:hover .banner-docs {
    color: #fff;
}
#siteblocks-setting-wrap-zdfaZSlAsWot .productsort19204,
#siteblocks-setting-wrap-qyAPZSGKNsfO .productsort19204 {
    max-width: 1360px;
}
#siteblocks-setting-wrap-qyAPZSGKNsfO .productsort19204 .co1 .item-content::after {
    content: '4';
}
#siteblocks-setting-wrap-qyAPZSGKNsfO .productsort19204 .co2 .item-content::after {
    content: '5';
}
#siteblocks-setting-wrap-qyAPZSGKNsfO .productsort19204 .co3 .item-content::after {
    content: '6';
}
#siteblocks-setting-wrap-vupFZyQfBmvj .pagination a {
    text-align: center;
}
#siteblocks-setting-wrap-vupFZyQfBmvj .pagination li.active * {
    color: #fff!important;
}
#siteblocks-setting-wrap-vupFZyQfBmvj .pagination li:hover * {
    color: #fff!important;
}
#siteblocks-setting-wrap-orpPjdvfDZsO > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}